> For the complete documentation index, see [llms.txt](https://docs.devm.cc/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devm.cc/fraud-v2/installation.md).

# Installation

1. Download the purchased resource from [keymaster](https://keymaster.fivem.net), FiveM's official hub for downloading purchased resources
2. Download the following dependencies

| Resource Name & Link                                                                                                                                                                                                                                                                         |
| -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| [es\_extended](https://github.com/esx-framework/esx_core)/[qb-core](https://github.com/qbcore-framework/qb-core)/[qbx\_core](https://github.com/Qbox-project/qbx_core)                                                                                                                       |
| [ox\_lib](https://github.com/overextended/ox_lib/release)                                                                                                                                                                                                                                    |
| [ox\_inventory](https://github.com/overextended/ox_inventory/releases)/[qb-inventory](https://github.com/qbcore-framework/qb-inventory)/[qs-inventory ](https://www.quasar-store.com/package/4770732)(We are open to supporting other inventories, make a [ticket](https://discord.gg/devm)) |
| [ox\_target](https://github.com/overextended/ox_target/releases)/[qb-target](https://github.com/qbcore-framework/qb-target) (We are open to supporting other target systems, make a [ticket](https://discord.gg/devm))                                                                       |
| [devm-minigames](https://keymaster.fivem.net/asset-grants)                                                                                                                                                                                                                                   |

3. Run SQL

```sql
CREATE TABLE `devm_fraud` (
	`identifier` VARCHAR(60) NOT NULL DEFAULT '' COLLATE 'utf8mb3_general_ci',
	`crypto` FLOAT NULL DEFAULT '0',
	`crypto_last_price` INT(11) NULL DEFAULT NULL,
	`dumps` LONGTEXT NULL DEFAULT NULL COLLATE 'utf8mb4_bin',
	`sims` LONGTEXT NULL DEFAULT NULL COLLATE 'utf8mb3_general_ci',
	`fullz` LONGTEXT NULL DEFAULT NULL COLLATE 'utf8mb3_general_ci',
	PRIMARY KEY (`identifier`) USING BTREE,
	CONSTRAINT `dumps` CHECK (json_valid(`dumps`))
)
COLLATE='utf8mb3_general_ci'
ENGINE=InnoDB
;

```

4. Install inventory items (different for each inventory system)

{% content-ref url="/pages/jcqnKxREYH4rEXOogCWS" %}
[ox\_inventory](/fraud-v2/installation/ox_inventory.md)
{% endcontent-ref %}

{% content-ref url="/pages/qzgvJ0Inbfrqz3rT8fWW" %}
[qb-inventory](/fraud-v2/installation/qb-inventory.md)
{% endcontent-ref %}

{% content-ref url="/pages/IHLMtwsNbL9SdzoVseSf" %}
[qs-inventory](/fraud-v2/installation/qs-inventory.md)
{% endcontent-ref %}

5. Get a API key from [CoinGecko ](https://www.coingecko.com/en/api)and put it inside of configs/gecko\_config.lua. A demo api key is usually more than enough for most servers.
6. Ensure the scripts in your server.cfg in the following order

   `ensure devm-bridge`\
   `ensure devm-minigames`\
   `ensure devm-fraudv2`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devm.cc/fraud-v2/installation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
